---
name: Julia Lake
locality:
country: Remote
role: <a href="/job-families/engineering/security-leadership">Director, Security Assurance</a>
reports_to: johnathan-h
picture: julialake.jpeg
twitter:
gitlab: Julia.Lake
departments:
- Engineering Function
- Security Department
- Security Assurance
story: 'Julia is a seasoned Governance, Risk and Compliance professional based in
  beautiful Missoula, Montana. She enjoys travel, the great outdoors and, most of
  all, spending time with her family.

  '
specialty: Compliance

